# ModelsWorkflow

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MxgraphXML** | **string** | State of the mxgraph | [optional] [default to null]
**Computing** | [***ModelsComputingObject**](models.ComputingObject.md) |  | [optional] [default to null]
**Data** | [***ModelsDataObject**](models.DataObject.md) |  | [optional] [default to null]
**Datacenter** | [***ModelsDatacenterObject**](models.DatacenterObject.md) |  | [optional] [default to null]
**Schedules** | [***ModelsWorkflowSchedule**](models.WorkflowSchedule.md) |  | [optional] [default to null]
**Storage** | [***ModelsStorageObject**](models.StorageObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


